Debian Bug report logs - #699163
ITA: bup -- highly efficient file backup system based on git

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonathan Dowland <jmtd@debian.org>

Date: Mon, 28 Jan 2013 11:51:01 UTC

Owned by: Robert Edmonds <edmonds@debian.org>

Severity: normal

Fixed in version bup/0.25~git20130303-1

Done: edmonds@debian.org (Robert S. Edmonds)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699163; Package wnpp. (Mon, 28 Jan 2013 11:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Dowland <jmtd@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Mon, 28 Jan 2013 11:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonathan Dowland <jmtd@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: bup -- highly efficient file backup system based on git
Date: Mon, 28 Jan 2013 11:47:11 +0000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#699163; Package wnpp. (Sun, 17 Feb 2013 20:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robert Edmonds <edmonds@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 17 Feb 2013 20:33:03 GMT) Full text and rfc822 format available.

Message #10 received at 699163@bugs.debian.org (full text, mbox):

From: Robert Edmonds <edmonds@debian.org>
To: control@bugs.debian.org, 699163@bugs.debian.org
Subject: ITA: bup -- highly efficient file backup system based on git
Date: Sun, 17 Feb 2013 15:23:32 -0500
[Message part 1 (text/plain, inline)]
retitle 699163 ITA: bup -- highly efficient file backup system based on git
thanks

-- 
Robert Edmonds
edmonds@debian.org
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: bup -- highly efficient file backup system based on git' from 'O: bup -- highly efficient file backup system based on git' Request was from Robert Edmonds <edmonds@debian.org> to control@bugs.debian.org. (Sun, 17 Feb 2013 20:33:05 GMT) Full text and rfc822 format available.

Owner recorded as Robert Edmonds <edmonds@debian.org>. Request was from Bart Martens <bartm@debian.org> to control@bugs.debian.org. (Mon, 18 Feb 2013 06:48:08 GMT) Full text and rfc822 format available.

Reply sent to edmonds@debian.org (Robert S. Edmonds):
You have taken responsibility. (Mon, 04 Mar 2013 03:21:03 GMT) Full text and rfc822 format available.

Notification sent to Jonathan Dowland <jmtd@debian.org>:
Bug acknowledged by developer. (Mon, 04 Mar 2013 03:21:03 GMT) Full text and rfc822 format available.

Message #19 received at 699163-close@bugs.debian.org (full text, mbox):

From: edmonds@debian.org (Robert S. Edmonds)
To: 699163-close@bugs.debian.org
Subject: Bug#699163: fixed in bup 0.25~git20130303-1
Date: Mon, 04 Mar 2013 03:17:35 +0000
Source: bup
Source-Version: 0.25~git20130303-1

We believe that the bug you reported is fixed in the latest version of
bup, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 699163@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robert S. Edmonds <edmonds@debian.org> (supplier of updated bup package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 03 Mar 2013 19:43:36 -0500
Source: bup
Binary: bup
Architecture: amd64 source
Version: 0.25~git20130303-1
Distribution: experimental
Urgency: low
Maintainer: Robert S. Edmonds <edmonds@debian.org>
Changed-By: Robert S. Edmonds <edmonds@debian.org>
Closes: 699163
Description: 
 bup        - highly efficient file backup system based on git
Changes: 
 bup (0.25~git20130303-1) experimental; urgency=low
 .
   * New maintainer; closes: #699163.
   * Merge upstream commit 7e9005e.
   * Convert from python-support to dh_python2.
Checksums-Sha1: 
 66aa98d87563eab320da5073909a4d18aff1ba39 180216 bup_0.25~git20130303-1_amd64.deb
 e69cf276d77c19b16326f46a01317f9d782ee39d 1378 bup_0.25~git20130303-1.dsc
 dddc71ecc8b83dd1221ffcc27a5f0c96aba9df02 380685 bup_0.25~git20130303.orig.tar.gz
 ec25efeec8559980a71f7eab1bcb0ef8dbd675ef 5499 bup_0.25~git20130303-1.debian.tar.gz
Checksums-Sha256: 
 e7730be08a8ded68ac6b91ee00cb22ff2c632194aa0c0dccfb63169297093ebf 180216 bup_0.25~git20130303-1_amd64.deb
 b8c995b449ba05c26ed7ed8c9c10a79a9ee0b462f998abd37ff6110d8a8238f2 1378 bup_0.25~git20130303-1.dsc
 d90cbcbbbadc806d5d10c0efc7457e4f2d874de96f4f74baf8035e97a3da684a 380685 bup_0.25~git20130303.orig.tar.gz
 4e19440f651af7f2f209a5c58e708bd30e5022d25c3c8093e648bd0a2b09aea4 5499 bup_0.25~git20130303-1.debian.tar.gz
Files: 
 ab82472bfdc5e4cdbb45eb8275935e60 180216 admin extra bup_0.25~git20130303-1_amd64.deb
 00046e3f885540c38c529dbbb616c35b 1378 admin extra bup_0.25~git20130303-1.dsc
 d7cf17af915d1adb401738d89ea67979 380685 admin extra bup_0.25~git20130303.orig.tar.gz
 0dae31cd6106b097cecf52e145b49c8c 5499 admin extra bup_0.25~git20130303-1.debian.tar.gz

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlE0ED4ACgkQdp+/SHMBQJGNTgCeK2jTwy/iDHaiadD3sAfNL5DE
Xq0Anip1O0tpzeYeRsf//gSAuaQ374jB
=CUg3
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 01 Apr 2013 07:29:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:32:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.